# Ignore everything except text-based game files
*.*
# Allow these file types
!*.json
!*.txt
!*.js
!*.csv
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2
# Other useful files
!.gitignore

# Images
!!Damage EventYa32Bkai1.png_
!!Damage EventYa32Bkai2.png_
!0d9-0.png_
!ze1-2.png_
!ze2-2.png_
!ze3-2.png_
!ze4-2.png_
!ze5-2.png_
!ze6-2.png_
!ze7-2.png_
!ze8-2.png_
!IconSet.png_
!00main T-2-1.png_